<?
$mode=$_POST[mode];
							srand();
							$num=substr(md5(rand(0,1000)),0,5);
                            $sql_reg="select * from member_details";
							$res_reg=mysql_query($sql_reg);
							$tot_reg=mysql_num_rows($res_reg);
							$sql_sold="select * from auction_details where quantity_sold > 0";
							$res_sold=mysql_query($sql_sold);
							$tot_sold=mysql_num_rows($res_sold);
							$sql_live="select * from auction_details where status='Active'";
							$res_live=mysql_query($sql_live);
							$tot_live=mysql_num_rows($res_live);
							
							function itechitems_11($ssid,$cat)
                            {
 							$ss_sql="select * from site_categories where category_head_id=$ssid";
 							$sub_res=mysql_query($ss_sql);
    						while($cat_row=mysql_fetch_array($sub_res))
    						{
     						$cat_row[category_id];
     						$cat=$cat_row[category_id]." or category_id=";
     						if($cat_row['category_id'])
	 						{
	  						$ssid=$cat_row['category_id'];
	  						$_SESSION[catt]=$_SESSION[catt]."$cat";
	  						itechitems_11($ssid,$cat);
	 						}
   							}
  							}


?>
